<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lbrxsvhYEeyFDdeJpgAVJQ" id="_lbrxsfhYEeyFDdeJpgAVJQ" label="Phone_Brazil" purpose="011 5555-1234|||(011) 5555 1234|||(11) 5555.1234|||1155551234(011 5555-1234|||(01) 5555 1234|||(11) 0555.1234|||(11) 5555 abcd" description="Matches Brazilian phone numbers, includes DDD (long-distance call) with or without 0. Accepts characters -, . and [space] as separators." version="0.1" statusCode="Draft" item="_lbrxtPhYEeyFDdeJpgAVJQ" displayName="Phone Brazil">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lbtm4PhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lbtm4fhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lbtm4vhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:49.454+0800"/>
    <additionalProperties xmi:id="_lbtm4_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lbtm5PhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lbtm5fhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:49.454+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lbrxs_hYEeyFDdeJpgAVJQ" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_lbrxtPhYEeyFDdeJpgAVJQ" property="_lbrxsvhYEeyFDdeJpgAVJQ" state="_lbrxs_hYEeyFDdeJpgAVJQ" filename="Phone_Brazil_0.1.pattern">
    <pattern href="Phone_Brazil_0.1.pattern#_mRzFgIycEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
